@media (min-width: 770px) {
  .h-paginationControl {
    width: 730px;
  }
}
.h-paginationControl {
  text-align: center;
  margin: 2em 0 3em 0;
}
.paginationControl {
  /*width:445px;
  margin:30px auto 0;*/
}
.paginationControl a {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid black;
  display: inline-block;
  margin-right: 20px;
}
.paginationControl a:hover {
  text-decoration: none!important;
}
.paginationControl a.current {
  color: #08335f;
  font-size: 28px;
  line-height: 24px;
  margin-left: 3px;
  position: relative;
  top: 7px;
  border-bottom: 0;
}
.paginationControl a:hover {
  color: #08335f;
}
.paginationControl a.paginationControl__prev,
.paginationControl a.paginationControl__next {
  color: #333333;
  font: bold italic 14px / 24px Georgia, Times, "Times New Roman", serif;
  color: #000000;
  border-bottom: 0;
}
.paginationControl a.paginationControl__prev span,
.paginationControl a.paginationControl__next span {
  display: inline-block;
  background: #ffffff url('/i/new/person/ic.png') no-repeat -2px -94px;
  background-clip: content-box;
  border: 1px solid #cdcdcd;
  border-radius: 26px;
  width: 7px;
  height: 14px;
  padding: 5px 9px 5px 8px;
  margin: 0 0 0 5px;
  top: 8px;
  position: relative;
  transition: top 0.3s ease 0s;
}
.paginationControl a.paginationControl__prev {
  margin-right: 20px;
}
.paginationControl a.paginationControl__next span {
  margin: 0 5px 0 0;
  background-position: -8px -94px;
  padding: 5px 8px 5px 9px;
}
.paginationControl a.paginationControl__prev:hover,
.paginationControl a.paginationControl__next:hover {
  color: #08335f;
}
.paginationControl a.paginationControl__prev:hover span,
.paginationControl a.paginationControl__next:hover span {
  border: 1px solid #202020;
  background: #202020 url('/i/new/person/ic.png') no-repeat -25px -101px;
}
.paginationControl a.paginationControl__next:hover span {
  background-position: -42px -101px;
}
.paginationControl a.paginationControl__hellip {
  border-bottom: 0;
}
